.text-area {
  max-width: 900px;             /* Limit content width */
  margin: 0 auto;               /* Center horizontally */
  padding-top:150px;
  justify-content: center;      /* Centers content vertically */
  align-items: center;          /* Centers content horizontally */
}

.grey-banner {
  width: 100%;             /* Full width */
  height: 300px;           /* Fixed height */
  background-color:#72383d;  /* Grey background */
}

.text-wrapper {
    width:100%;
    height:100%;
    background-color:#efe9e1;
    padding-bottom:200px;
}

.site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
  margin-top: 0 !important;
}

@media (max-width: 768px) {
.text-wrapper {
    padding-right:1rem;
    padding-left:1rem;
}
}